.component.component-locale-modal-remove
  zea2-ui-modal(*ngIf="controls.openArgs")
    zea2-ui-modal-header {{ 'zea2-admin.m.locale.crud.modals.remove.title' | translate }}
    zea2-ui-modal-content
      zea2-locale-form-remove([original]="controls.openArgs")
